Linux ldd core Vulnerability

Bugtraq ID: 344
Class: Failure to Handle Exceptional Conditions
CVE: CVE-1999-0400
Remote: No
Local: Yes
Published: Jan 26 1999 12:00AM
Updated: Jul 11 2009 12:16AM
Credit: First posted to the Linux Kernel Mailing List by Dan Burcaw on January 26, 1999.
Vulnerable: Linux kernel 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus